Plugin Directory

Voce SEO

An SEO plugin taking things from both WP SEO and All in One SEO but leaving out the VIP incompatible pieces.

= As standard plugin:


See Installing Plugins.

= As theme or plugin dependency:


After dropping the plugin into the containing theme or plugin, add the following:

php if( ! class_exists( 'VSEO' ) ) { require_once( $path_to_voce_seo . '/voce-seo.php' ); }<pre><code></code></pre>

Requires: 3.7.0 or higher
Compatible up to: 4.2.10
Last Updated: 1 month ago
Active Installs: Less than 10


0 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.